### Property

# Gtk ColumnView:row-factory

since: 4.12

#### Declaration

    property row-factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

The factory used for configuring rows.

Type: | `GtkListItemFactory`
Available since: | 4.12

Getter method | `gtk_column_view_get_row_factory()`
Setter method | `gtk_column_view_set_row_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no